/* @import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

/* @font-face {
    font-family: book;
    src: url('../Fonts/stolzl_book.otf') format('opentype');
}

@font-face {
    font-family: med;
    src: url('../Fonts/stolzl_medium.otf') format('opentype');
}
 */
@font-face {
    font-family: bold;
    src: url('../Fonts/stolzl_bold.otf') format('opentype');
}

@font-face {
    font-family: lightfw;
    src: url('../Fonts/stolzl_light.otf') format('opentype');
}

@font-face {
    font-family: mediumfw;
    src: url('../Fonts/stolzl_medium.otf') format('opentype');
}

@font-face {
    font-family: regularfw;
    src: url('../Fonts/stolzl_regular.otf') format('opentype');
}

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smotthing: antialiased;
    /* font-family: book, sans-serif; */
    font-family: "Raleway", sans-serif;
}

html,
body {
    scroll-behavior: smooth;
    /* overflow-x: hidden; */
}

/* width */
::-webkit-scrollbar {
    width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #16325A;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.navbar-toggler:focus,
.navbar-toggler,
.navbar-toggler:active,
.navbar-toggler .navbar-toggler-icon:focus,
.navbar-toggler-icon {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 0 !important;
}


#doctor img,
#doctor .card {
    border-radius: 20px !important;
    border: 1px solid #e5e5e5;
}


h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
ul,
li {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
}

.heading {
    font-size: clamp(25px, 2vw, 30px);
    font-family: bold, sans-serif;
    line-height: 120%;
    color: #1BB9AD;
}

.subheading {
    font-size: clamp(20px, 2vw, 23px);
    font-weight: 600;
}

.truncate {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bg {
    background-color: #EAFFFD;
}

.bg1 {
    background-color: #0B5FA8;
}

.bg2 {
    background-color: #1BB9AD;
}

.para {
    font-size: 14px;
    color: #575757;
}

.color {
    color: #1BB9AD;
}

.color2 {
    color: #0B5FA8;
}

.text-color {
    color: #575757;
}

.font1 {
    font-family: bold, sans-serif;
}

.font2 {
    font-family: lightfw, sans-serif;
}

.font3 {
    font-family: mediumfw, sans-serif;
}

.font4 {
    font-family: regularfw, sans-serif;
}

.btn_1 {
    padding: 15px 20px;
    background: #0B5FA8;
    border: 1px solid transparent;
    transition: all 0.5s ease;
    color: #fff;
    border-radius: 10px;
}

.btn_1:hover {
    border: 1px solid #16325A;
    background: transparent;
    color: #16325A;
}

.btn_2 {
    padding: 15px 20px;
    background: transparent;
    border: 1px solid #1BB9AD;
    transition: all 0.5s ease;
    color: #1BB9AD;
    border-radius: 10px;
}

.btn_2:hover {
    border: 1px solid transparent;
    background: #1BB9AD;
    color: #fff;
}

.customul li {
    list-style: disc;
    margin-left: 1rem;
    font-weight: 500;
}

.customul li::marker {
    color: #0B5FA8;
}

textarea {
    resize: none;
}

header.fixed-top {
    background-color: #fff;
    border-bottom: 1px solid #ededed;
}

header.fixed-top .logo {
    width: 120px;
}

header .logo {
    width: 101px;
}

.mainlogos {
    display: flex;
    align-items: center;
    gap: 10px;
}

.mainlogos .nabllogo img {
    width: 132px;
}

header.fixed-top .btn_1 {
    width: 150px;
}

header .nav-link {
    padding-left: 20px !important;
    font-weight: 500;
    color: #9A9A9A;
}

header .nav-link.active {
    color: #1BB9AD !important;
}


.bottom-menu {
    position: fixed;
    z-index: 1;
    border-radius: 67px;
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 600px;
    padding: 10px 20px;
    height: 90px;
    backdrop-filter: blur(106.0999984741211px);
    background: rgba(0, 0, 0, 0.4);
    bottom: 40px;
    left: 50%;
    transform: translate(-50%, 10px);
    z-index: 1000;
    opacity: 0;
    pointer-events: none;
    transition: all 0.5s ease;
}

.bottom-menu a {
    transition: all 0.5s ease;
}

.bottom-menu a:hover {
    transform: translateY(-3px);
}

.bottom-menu.active {
    opacity: 1;
    transform: translate(-50%, 0);
    pointer-events: all;
}

header.fixed-top .nbl {
    width: 140px !important;
}


.doctor-show .card,
.doctor-show img {
    border-radius: 20px;
    border: 1px solid #e5e5e5;
}


.appointment-form input,
.appointment-form optgroup,
.appointment-form select,
.appointment-form textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    height: 48px;
    border-radius: 10px;
    border: 1px solid #ededed;
    background-color: transparent;
    padding-left: 14px;
    margin-bottom: 18px;
    width: 100%;
}


.carousel-indicators .active {
    background-color: #1BB9AD;
}

.top_bar {
    background-color: #1BB9AD;
    color: #fff;
    padding: 6px;
}


header .offcanvas {
    background-color: #16325A !important;
    color: #fff !important;
}

header .offcanvas a {
    display: block;
    padding-top: 13px;
    padding-bottom: 13px;
    transition: all 0.5s;
    border-bottom: 1px solid #ededed2c;
}

header .offcanvas a:hover {
    color: #1BB9AD !important;
}

.padding {
    padding: 60px 0;
}


/* section.about .content{
    background-color: #1BB9AD;
    color: #fff;
    padding: 20px;
    width: 350px;
    position: absolute;
    top: auto;
    right: 40px;
    bottom: -80px;
} */

section.about .content {
    background-color: #1BB9AD;
    color: #fff;
    padding: 20px;
    width: 302px;
    position: absolute;
    top: auto;
    right: 17px;
    bottom: -100px;
}


section.about .content h3 {

    /* font-size: 20px; */
}

section.about .margin {
    margin-bottom: 120px;
}



section.services {
    background: linear-gradient(180deg, #fff 0%, #f3f3f3 100%);
}


section.services {
    /* border: 1px solid #f0f0f0; */
    padding: 15px;
}

section.services .grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

section.services .grid>.maindiv {
    text-align: center;
}


section.services h5 {
    color: #0B5FA8;
    font-size: 19px;
    margin: 16px 0;
    font-weight: 600;
}

section.services .box {
    padding: 15px;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.06);
    background: #fff;
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: absolute;
    bottom: -69px;
    left: 5%;
    display: none;
}

section.services .box h6 {}



section.doctor .card {
    padding: 10px;
    border: 1px solid #e8e8e8;
    border-radius: 0;
}

section.doctor .card .text-bg-primary {
    background-color: #E0F1FF !important;
    color: #0B5FA8 !important;
    font-size: 12px;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 35px;
}

section.doctor .degreebox {
    height: 38px;
}

section.doctor .datebox {
    height: 38px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

section.doctor .card h4 {
    font-size: 17px;
}

section.doctor .card .btn_1 {
    text-align: center;

}



section.ads .container {
    background: url(../Images/appointments-banner.webp) no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 30px;
    padding: 36px 17px;
    color: #fff;
}

section.ads .custom-btn {
    border-radius: 0;
    background-color: #fff;
    border: 0;
    padding: 15px;
    width: 100%;
    color: #00413c;
    display: flex;
    justify-content: space-between;
}

section.ads .custom-btn span {}


section.ads .custom-btn i {
    color: #00413c;
}


section.package {
    background: #eafffd;
    margin-top: 180px;
}

section.package .card {
    border: 1px solid rgba(27, 185, 173, 0.35);
    padding: 20px;
    border-radius: 20px;
    height: 100%;
}

section.package .card h4 {
    font-family: bold, sans-serif;
    /* height: 60px; */
    font-size: clamp(18px, 2vw, 22px);
}

section.package .card p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Limit to 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 3em;
    /* Adjust based on line height */
    line-height: 1.5em;
    /* Controls line spacing */
}

section.package .card .price span {
    font-family: bold;
}

section.package .card img {
    border-radius: 14px;
}

section.package .card .price {
    display: flex;
    align-items: center;
    gap: 20px;
}

section.package .card .less span {
    font-family: book, sans-serif;
    color: #575757;
}

section.blog .card {
    border-radius: 20px;
}

section.blog .card-img-overlay {
    border-radius: 20px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 56.25%, #000000 109.56%);
    display: flex;
    justify-content: end;
    flex-direction: column;
    padding: 20px 12px;
}

section.blog .card img {
    border-radius: 20px;
        height: 435px;
    object-fit: cover;
}

section.blog .card .blog_heading {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

section.blog .box {
    width: 100%;
    height: 450px;

    display: flex;
    align-items: end;
    justify-content: space-between;
    padding-bottom: 50px;
    padding: 14px;
    flex-wrap: wrap;
}

section.blog .box h4 {

    font-size: 20px;
}

section.blog .bg {
    background: url('../Images/blog-1.webp');
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
}

section.blog .bg2 {
    background: url('../Images/blog-2.webp');
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
}


section.blog .size {
    top: 10px;
    right: 10px;
}

section.blog .text-bg-primary {
    background-color: #CCFFFB !important;
    color: #00413c !important;
}



section.feedback .bg2 {
    background-color: #1BB9AD;
    height: 100%;
}

section.feedback .item .card {
    background-color: #fff !important;
    color: #000 !important;
    height: 351px;
    border-radius: 20px;
    padding: 50px 23px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

section.feedback .accordion-item {
    border: 0 !important;
    outline: none !important;
    transition: all 0.5s ease;
}

section.feedback .accordion-body {
    padding-top: 0;
}

section.feedback .accordion-body .para {
    font-size: 15px;
}

section.feedback .accordion-button {
    font-family: bold, sans-serif;
    font-size: 16px;
    border: 1px solid #c1c1c1;
    border-radius: 12px !important;
    margin-bottom: 20px;
    color: #0B5FA8;
}

section.feedback .accordion-button:not(.collapsed) {
    background-color: transparent !important;
    color: #0B5FA8;

    outline: none !important;
}

section.feedback .accordion-item:first-of-type>.accordion-header .accordion-button {
    outline: none !important;
    box-shadow: none !important;
}

section.feedback [type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
    outline: none !important;
    box-shadow: none !important;
}

section.feedback .img {
    width: 70px;
    position: absolute;
    right: 40px;
    top: -20px;
    z-index: 10;
}

section.feedback .owl-theme .owl-nav {
    display: none;
}


section.feedback .owl-theme .owl-dots {
    margin-top: 40px;
}

section.feedback .owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #16325A;
}


section.ads {
    overflow: hidden;
}

section.ads h3 {}

section.ads .img {
    position: relative;
    bottom: -29px;
}

section.blog .card .btn_1:hover {
    color: #fff;
    border: 1px solid #fff;
}

section.blog .flex {
    display: flex;
    align-items: start;
    flex-direction: column;
}

section.blog .flex div:first-child {
    flex: 2;
}

section.blog .flex div:last-child {
    flex: 1;
    text-align: end;
}

section.package img {
    width: 100%;
}

section.banner img {
    animation: zoom1 2s ease forwards;
}


@keyframes zoom1 {
    0% {
        transform: scale(1.1);
        filter: blur(10px);
    }

    100% {
        transform: scale(1);
        filter: blur(0)
    }
}

footer {
    background: #00223F;
}

footer a {
    color: #fff;
}

footer .box {
    background: #00315B;
    color: #fff;
}

section.feedback .logo_style {
    display: none;
}


/* modal and form design */
/* .modal.fade.custommodal .modal-dialog {
    transform: scale(0.9) translateY(20px);
    transition: transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.custommodal.show .modal-dialog {
    transform: scale(1) translateY(0);
} */

.custommodal .close-btn {
    position: absolute;
    top: 20px;
    right: 14px;
    background: white;
    border: 1px solid #e2e8f0;
    border-radius: 50%;
    width: 33px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #64748b;
    transition: all 0.2s;
    z-index: 10;
}

.custommodal .close-btn svg {
    width: 19px !important;
}

.custommodal .close-btn:hover {
    background: #f8fafc;
    color: #0f172a;
    transform: rotate(90deg);
}

.modal-backdrop.show {
    background-color: #000000d4;
    opacity: 1;
    backdrop-filter: blur(9px);
}

.modal-backdrop.fade {
    transition: all 0.4s linear;
}

.custommodal .modal-body {
    padding: 38px 13px;
}

.custommodal .modal-content {
    border: 1px solid rgba(255, 255, 255, 0.4);
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    overflow: hidden;
    border: none;
    border-radius: 0;
}

.custommodal .heading {
    font-size: clamp(20px, 2vw, 30px);
}

body.modal-open {
    transition: none !important;
    padding-right: 0 !important;
    overflow: hidden !important;
}

.custommodal .chip-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 10px;
    row-gap: 15px;
}

.location-chip {
    border-radius: 15px;
    padding: 15px 15px;
    background: #E9F5FF;
    border: 1px solid #0B5FA8;
    transition: transform 0.35s ease, box-shadow 0.35s ease;
}

.location-chip img {
    width: 66px;
}

.location-chip h6 {
    font-size: clamp(13px, 2vw, 16px);
}

.custommodal .chip-grid a:last-child {
    grid-column: 1 / -1;
}


.breadcrumb-item+.breadcrumb-item::before {
    color: white;
}

/* section.other-banner .card-img-overlay {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 134%);
} */

section.other-banner .card img {
    height: 25vh;
    object-fit: cover;
    object-position: 64%;
}

section.contact .ul_box {
    background-color: #0B5FA8;
    width: 45px;
    height: 45px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: all 0.8s ease;
    border: 1px solid transparent;
    flex-shrink: 0;
}

section.contact .locatetext {
    width: 80%;
}

section.contact .bg {
    padding-bottom: 130px !important;
    position: relative;
}

section.contact .lab-img {
    position: absolute;
    bottom: 0;
    right: 21px;
    width: 161px;
}

section.contact .social_icn .ul_box:hover {
    background-color: transparent;
    border: 1px solid #0B5FA8;
    color: #0B5FA8 !important;
}

section.contact .btn_2,
section.dentistry .btn_2 {
    background-color: white;
    border: 2px solid #1BB9AD;
}

section.contact .btn_2:hover,
section.dentistry .btn_2:hover {
    background-color: #1BB9AD;
    border: 2px solid transparent;
}

.form-control:focus,
.form-select:focus {
    box-shadow: none;
}

.form-control,
.form-select {
    padding: 11px 13px;
    color: #575757;
    font-size: 15px;
}

.form-control::placeholder {
    color: #575757;
}

.service_ul li {
    list-style: disc;
    margin-left: 1.2rem;
    color: white;
}

section.dentistry .service_ul li {
    color: #575757;
}

#homec_file {
    padding: 5px 13px !important;
    vertical-align: middle;
}

#homec_file::file-selector-button {
    background-color: #E3E3E3;
    border: none;
    vertical-align: middle;
    padding: 12px 15px;
}

section.view_report .report_img {
    scale: 1;
    width: 301px;
}

.rep-bg {
    padding: 31px 12px;
    padding-bottom: 0;
}

section.package {
    background: #eafffd;
}

section.package .card {
    border: 1px solid rgba(27, 185, 173, 0.35);
    padding: 20px;
}

section.package .card h4 {
    font-family: bold, sans-serif;
}

section.package .card p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 3em;
    /* height: 3em; */
    line-height: 1.5em;
}

section.package .card .price span {
    font-family: bold, sans-serif;
}

section.package .card .price {
    display: flex;
    align-items: baseline;
    gap: 6px;
}

section.package .card .less span {
    font-family: regularfw, sans-serif;
    color: #575757;
}


.form_box {
    background-color: #ededed;
    padding: 27px 18px !important;
    border-radius: 25px !important;
}

.form_div {
    flex-direction: column;
}

#sortdropdown button {
    /* border: none; */
    border-radius: 8px;
    background: white;
    border: 0.8px solid #FFFFFF;
    padding: 5px 13px;
    color: #1BB9AD;
    min-width: 160px;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    /* min-width: 135px; */
}

#sortdropdown .dropdown-toggle::after {
    display: none;
}

#sortdropdown .dropdown-arrow::before {
    content: "\f107";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #1BB9AD;
    font-size: 11px;
}

#sortdropdown .dropdown-menu[data-bs-popper] {
    margin-top: 0 !important;
}

#sortdropdown .dropdown-menu {
    border-radius: 0px;
    color: #575757;
    padding: 0;
    min-width: 100%;
}

#sortdropdown .dropdown-item {
    color: #575757;
    padding: 8px 8px;
    font-size: 13px;
    font-weight: 500;
}

#sortdropdown .dropdown-item:focus,
#sortdropdown .dropdown-item:hover {
    background-color: #efefef !important;
    color: #575757 !important;
}

section.doctor.service_page .card {
    border-radius: 25px;
}

section.doctor.service_page .card img {
    border-radius: 20px;
    height: 229px;
    object-fit: cover;
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1272px;
    }
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1320px;
    }
}